a {
	border:#fff;
	color:#fff;
}

/* Common button styles */
.button {
/*	float: left;*/
	min-width: 220px;
	max-width: 220px;
	display: inline-block;
/*	margin-left:41.4%;*/
	margin-right:10px;
	margin-top: 35px;
	margin-bottom: 25px;
	padding: 0.3em 0em;
	border: none;
	background: none;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	text-align:center;
	font-size:15px;
}
.button:focus {
	outline: none;
}
.button > span {
	vertical-align: middle;
}

/* Text color adjustments (we could stick to the "inherit" but that does not work well in Safari) */
.bg-1 .button {
	color: #37474f;
	border-color: #37474f;
}
.bg-2 .button {
	color: #ECEFF1;
	border-color: #ECEFF1;
}
.bg-3 .button {
	color: #fff;
	border-color: #fff;
}

/* Sizes */
.button--size-s {
	font-size: 14px;
}
.button--size-m {
	font-size: 16px;
}
.button--size-l {
	font-size: 18px;
}

/* Typography and Roundedness */
.button--text-upper {
	letter-spacing: 2px;
	text-transform: uppercase;
}
.button--text-thin {
	font-weight: 300;
}
.button--text-medium {
	font-weight: 500;
}
.button--text-thick {
	font-weight: 600;
}
.button--round-s {
	border-radius: 5px;
}
.button--round-m {
	border-radius: 15px;
}
.button--round-l {
	border-radius: 40px;
}

/* Borders */
.button--border-thin {
	border: 1px solid;
}
.button--border-medium {
	border: 2px solid;
}
.button--border-thick {
	border: 3px solid;
}

/* Individual button styles */


/* Ujarak */
.button--ujarak {
	-webkit-transition: border-color 0.4s, color 0.4s;
	transition: border-color 0.4s, color 0.4s;
}
.button--ujarak::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f7f6f6;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale3d(0.7, 1, 1);
	transform: scale3d(0.7, 1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak.button--round-s::before {
	border-radius: 2px;
}
.button--ujarak.button--inverted::before {
	background: green;
}
.button--ujarak,
.button--ujarak::before {
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak:hover {
	color: #fff;
	border-color: #f7f6f6;
}
.button--ujarak.button--inverted:hover {
	color: #fff;
	border-color: #083a32;
}
.button--ujarak:hover::before {
	opacity: 0.1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


@media only screen and (max-width: 1400px) {
.button {

	min-width: 190px;
	max-width: 190px;
	padding: 0.2em 0em;
	margin-top:25px;
}
}
@media only screen and (max-width: 1199px) {
.button {

	min-width: 170px;
	max-width: 170px;
	padding: 0.4em 0em;
	margin-top:25px;
}
}
@media only screen and (max-width: 1024px) {
.button {

	min-width: 150px;
	max-width: 150px;
	padding: 0.3em 0em;
	margin-top:25px;
}
}
@media only screen and (max-width: 480px) {
.button {

	font-size:12px;
	min-width: 110px;
	max-width: 110px;
	padding: 0.4em 0em;
	margin-top:25px;
}
}
@media only screen and (max-width: 320px) {
.button {

	font-size:12px;
	min-width: 110px;
	max-width: 110px;
	padding: 0.3em 0em;
	margin-top:25px;
}
}
/*@media only screen and (max-width: 1199px) {
.button {
	margin-left:35%;
	min-width: 170px;
	max-width: 170px;
	margin-top:25px;
}
}
@media only screen and (max-width: 992px) {
	.button {
		margin-left:32.5%;
		min-width: 170px;
		max-width: 170px;
		margin-top:25px;

	}
	}*/
	
/*@media only screen and (max-width: 1440px) {
	.button {
		margin-left:330px;
	}
}
@media only screen and (max-width: 1215px) {
	.button {
		margin-left:265px;
		font-size:13px;
		padding: 1.4em 2em;
		margin-top: 25px;
	}
}*/
